[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Enllaç simbòlic
Name[cs]=Symbolický odkaz
Name[de]=Erstelle symbolischen Link
Name[el]=Εσωτερικός Δεσμός
Name[en_GB]=Symlink
Name[es]=Enlace simbólico
Name[fr]=Lien symbolique
Name[it]=Crea link simbolico
Name[ko]=심볼릭링크
Name[pl]=Dowiązanie symboliczne
Name[pt_BR]=Ligar simbolicamente
Name[ro]=\sLegătură simbolică 
Name[ru]=Символьная ссылка
Name[sk]=Symbolický odkaz
Name[sr@latin]=Simbolička veza
Name[sr]=Симболичка веза
Name[sv]=Symlänk
Name[tr]=Sembolik bağ
Name=Symlink

# call the helper script
Exec=geeqie-symlink %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# Show in menu "File"
X-Geeqie-Menu-Path=FileMenu/FileOpsSection

# This is a filter - $GEEQIE_DESTINATION is required
X-Geeqie-Filter=true

# It can be made verbose
# X-Geeqie-Verbose=true
